/*

*/

.version.about /* version checker */
{
	color: #000010;
	background-color: #F23591;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5750000000016px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -66px;
	width: 0.01px;/* should not cover content below */
}

#pu2122
{
	width: 0.01px;
}

#u2122
{
	z-index: 26;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 1px;
}

#u2125-16
{
	z-index: 28;
	width: 245px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 17px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 135px;
}

#u2126-4
{
	z-index: 44;
	width: 324px;
	min-height: 65px;
	background-color: transparent;
	line-height: 68px;
	color: #FFFFFF;
	text-align: center;
	font-size: 57px;
	font-family: industry-inc-in-n-out, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 28px;
}

#u1630
{
	z-index: 59;
	min-height: 25px;
	padding: 23px 322px 23px 22px;
}

#u1999
{
	z-index: 60;
	width: 36px;
	height: 5px;
	position: relative;
}

#u2000
{
	z-index: 61;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u2001
{
	z-index: 62;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1630-bw
{
	z-index: 59;
	min-height: 25px;
	margin-top: 66px;
}

#accordionu2004
{
	z-index: 63;
}

#u2005
{
	z-index: 64;
}

#u2006-3
{
	z-index: 65;
	min-height: 71px;
}

#u2006-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	margin: 0px;
}

#u2007
{
	z-index: 68;
}

#menuu2008
{
	z-index: 69;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2009
{
	width: 379px;
	position: relative;
}

#u2012
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2012:hover
{
	width: 379px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u2015
{
	z-index: 72;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2012:hover #u2015
{
	width: 33px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2014-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2012:hover #u2014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2021
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2022
{
	z-index: 79;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2024-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2012.MuseMenuActive #u2014-4,#u2021:hover #u2024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2030
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2031
{
	z-index: 86;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2032-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2021.MuseMenuActive #u2024-4,#u2030:hover #u2032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2035
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2036
{
	z-index: 93;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2037-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2030.MuseMenuActive #u2032-4,#u2035:hover #u2037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2042
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2043
{
	z-index: 100;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2044-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2035.MuseMenuActive #u2037-4,#u2042:hover #u2044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2051
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2052
{
	z-index: 107;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2053-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2042.MuseMenuActive #u2044-4,#u2051:hover #u2053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2056
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2057
{
	z-index: 114;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2059-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2051.MuseMenuActive #u2053-4,#u2056:hover #u2059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2020,#u2027,#u2034,#u2041,#u2048,#u2055,#u2062
{
	width: 379px;
	margin-top: 2px;
	position: relative;
}

#u2063
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2012.MuseMenuActive,#u2021.MuseMenuActive,#u2030.MuseMenuActive,#u2035.MuseMenuActive,#u2042.MuseMenuActive,#u2051.MuseMenuActive,#u2056.MuseMenuActive,#u2063.MuseMenuActive
{
	width: 379px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u2066
{
	z-index: 121;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2012.MuseMenuActive #u2015,#u2021.MuseMenuActive #u2022,#u2030.MuseMenuActive #u2031,#u2035.MuseMenuActive #u2036,#u2042.MuseMenuActive #u2043,#u2051.MuseMenuActive #u2052,#u2056.MuseMenuActive #u2057,#u2063.MuseMenuActive #u2066
{
	width: 33px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2065-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2056.MuseMenuActive #u2059-4,#u2063:hover #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2063.MuseMenuActive #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#accordionu2004-bw
{
	z-index: 63;
	margin-top: 66px;
}

#u3562
{
	z-index: 126;
	width: 296px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u2601
{
	z-index: 127;
}

#u2127-7
{
	z-index: 48;
	min-height: 200px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 17px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
}

#u2125-2,#u2125-3,#u2125-5,#u2125-6,#u2125-8,#u2125-9,#u2125-11,#u2125-12,#u2125-14,#u2127-2,#u2127-3,#u2127-5
{
	padding-right: 15px;
}

#u2127-7-bw
{
	z-index: 48;
	min-height: 200px;
	margin-top: 8px;
}

#u2129-4
{
	z-index: 55;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-family: kristi, cursive;
	font-weight: 400;
}

#u2129-4-bw
{
	z-index: 55;
	min-height: 43px;
	margin-top: -4px;
	margin-bottom: -4px;
}

#buttonu2119
{
	z-index: 128;
	min-height: 70px;
	border-width: 0px;
	border-color: #45A8EB;
	background-color: #BF1C2B;
	padding-bottom: 3px;
}

#buttonu2119.ButtonSelected
{
	min-height: 70px;
	margin: 0px;
}

#u2120-8
{
	z-index: 129;
	width: 242px;
	min-height: 52px;
	background-color: transparent;
	padding: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 22px;
}

#buttonu2119.ButtonSelected #u2120-8
{
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 52px;
	width: 242px;
	margin: 4px -10000px 0px 0px;
}

#u2120
{
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u2120-3
{
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u2120-4,#u2120-6
{
	text-align: left;
	color: #FFFFFF;
}

#u2121-4
{
	z-index: 137;
	width: 31px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #1C2931;
	background-color: #FFFFFF;
	padding: 12px;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 297px;
}

#buttonu2119:hover #u2121-4
{
	border-color: #1C2931;
	background-color: #1C2931;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 23px;
	width: 31px;
	margin: 9px -10000px 0px 0px;
}

#buttonu2119.ButtonSelected #u2121-4
{
	border-color: #1C2931;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 23px;
	width: 31px;
	margin: 9px -10000px 0px 0px;
}

.Book-Button
{
	border-width: 1px;
	border-color: #45A8EB;
	background-color: #45A8EB;
	border-radius: 100px;
}

#u2121-2
{
	font-size: 31px;
	line-height: 31px;
	color: #BF1C2B;
	font-family: '__Material-Design-Iconic-Font_5';
}

#buttonu2119-bw
{
	z-index: 128;
	min-height: 70px;
	margin-top: 6px;
}

#pu1617
{
	width: 0.01px;
	margin-top: -1px;
}

#u1617
{
	z-index: 2;
	min-height: 42px;
	padding-bottom: 8px;
}

#pu1618-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 5px;
}

#u1618-4
{
	z-index: 3;
	width: 251px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u1620-6
{
	z-index: 11;
	width: 203px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u1619-4
{
	z-index: 7;
	width: 90px;
	min-height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 280px;
}

#u1617-bw
{
	z-index: 2;
	min-height: 42px;
}

#u1621
{
	z-index: 18;
	height: 20px;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 280px;
}

#u1623
{
	z-index: 21;
	height: 20px;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 339px;
}

#u1625
{
	z-index: 24;
	height: 20px;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 304px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Material-Design-Iconic-Font_5';
	src: url('../../fonts/material-design-iconic-font1.eot');
	src: local('☺'), url('../../fonts/material-design-iconic-font1.woff') format('woff'), url('../../fonts/material-design-iconic-font1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

